@charset "utf-8";
/* CSS Document */


.Ningun-estilo-de-tabla td {
	border:1px solid #000000;
	border-collapse: collapse;
	border-radius: 4px;
	padding-left: 5px;
	padding-right: 5px;
}

.tabla-presentaci-n td {
	border:1px solid #000000;
	border-collapse: collapse;
}

.normal-tabla-prod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.pantalla {
	border-style:solid;
	border-width:1px;
	background:#9A9A9A;
	color:#F3F3F3;
}



.presentaciones-pantalla
{
	border-style:solid;
	border-width:1px;
	background:#9A9A9A;
	color:#F3F3F3;
}

.tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}


.Pantalla
{
	border-style:solid;
	border-width:1px;
	background:#9A9A9A;
	color:#F3F3F3;
}

 
.NomLab{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0066CC;
}
				  
.indicacion{
	
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #993300;
}

.Ind_producto{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
				  
.sustancia{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.solos{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006699;
}

.combinados{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006699;
}

.Sust_ProductoLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}				

.Lab_laboratorio{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #663300;
}

.Lab_Datos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.Lab_productoLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0033CC;
}

.Lab_productoNoLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.Marca_productoLink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003399;
}

.tituloIndice{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #993300;
}

.ATC_Level{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
			  
.sidef{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}

.sombra{
	background-color:Yellow;
}

.thera_key{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 13px;
}



/*---------------------------------------------------------------------------------------*/

.Normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:justify;
	line-height: 18px;
}

.formula {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:justify;
	line-height: 30px;
}


.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:justify;
}


.PRESENTACION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:justify;
}

.T-tulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #0066CC;
	text-transform:uppercase;
}

.Titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #0066CC;
	text-transform:uppercase;
}

.t-tulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #0066CC;
	text-transform:uppercase;
}

.Rubros-azules {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:  #0033CC;
	font-weight: bold;
	text-transform:uppercase;
}

.rubros-azules {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:  #0033CC;
	font-weight: bold;
	text-transform:uppercase;
}

.attribute
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:  #0033CC;
	font-weight: bold;
	text-transform:uppercase;
}

.Base-de-prop- {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.base-de-prop-
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.Forma-farmac- {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993300;
	font-weight: bold;
}

.forma-farmac-
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993300;
	font-weight: bold;
}

.Ingrediente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
}

.ingrediente
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
}

.Pie-de-tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	text-align:justify;
}

.pie-de-tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	text-align:justify;
}

.Pie-de-tabla-2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	text-align:justify;
}


.pie-de-tabla-2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: bold;
	text-align:justify;
}

.SuperIndice {
	vertical-align:super;
	font-size: 14px
}

.superindice
{
	vertical-align:super;
	font-size: 14px
}

.Negro-superIndice {
	vertical-align:super;
	font-size: 14px
	font-weight:bold;
}

.negro-superIndice {
	vertical-align:super;
	font-size: 14px
	font-weight:bold;
}

.Negro-Normal {
	font-weight:bold;
}

.negro-normal{
	font-weight:bold;
}

.Bandos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 15px;
}

.bandos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 15px;
}

.Texto-de-leyendas-de-prot- {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	text-align: justify;
}

.texto-de-leyendas-de-prot- {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	text-align: justify;
}


.leyendas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	text-align: justify;
}

.Pie1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
}

.pie1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
}


.Direcciion
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:italic;
	text-align:center;
}

.direcciion
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:italic;
	text-align:center;
}

.Hecho
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:italic;
	text-align:center;
}

.Registro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
}

.clave {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
}

.Marca-reg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	text-align:center;
}

.Pie {
	 
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align:center;
	color: #353535;
}

.pie {
	 
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align:center;
	color: #353535;
}

.Symbol {
	font-family: Symbol;
	font-size: 14px;
}

.symbol {
	font-family: Symbol;
	font-size: 14px;
}

.Cursivo-Normal{
	font-style:italic;
}

.cursivo-normal{
	font-style:italic;
}


.cursiva
{
	font-style:italic;
}

.bold
{
	font-weight:bold;
}

.Negro-Cursivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:italic;
	font-weight:bold;
}


 .negro-Cursivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:italic;
	font-weight:bold;
}
 .SymbolProp-BT {
	font-family: Symbol;
	font-size: 14px;
}

.symbolprop-bt
{
	font-family: Symbol;
	font-size: 14px;
}


.SymbolProp-BT_subIndice
{
	font-family: Symbol;
	vertical-align: sub;
	font-size: 10px;
}
 
.Tabla_prod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center; 
}

.Tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}

.tabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}

.Pie-de-columna {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
}

.pie-de-columna {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
}

.pie-columna
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}

.SuperIndice_Tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	vertical-align:super;
}

.SubIndice-tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	vertical-align:sub;	
}

.Bandos1 {                                               
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 15px; 
}

 .bandos1 {                                               
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 15px; 
}

.Subindice
{
	vertical-align: sub;
	
}

.SubIndice
{
	vertical-align: sub;
	font-size: 10px;
}

.subindice
{
	vertical-align: sub;
	font-size: 10px;
}
/*---------------------------------------GUIA SALUD------------------------------------------------*/

.GS_nombre-del-producto
{
		
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style:normal;
	font-weight:bold;
	color:#0431B4;
}

.GS_forma-farmaceutica
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:italic;
	font-weight:bold;
	color:#0431B4;
	
	
}

.GS_base-propaganda
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px	
	font-weight:bold;
}

.GS_sustancia-del-producto
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:italic;
	font-weight:bold;
	color:#0431B4;
}

.GS_bold
{
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
}

.GS_indice 
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-weight:bold;
	color:#0431B4;
	text-transform:uppercase;
	
}

.indice 
{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-weight:bold;
	color:#0431B4;
	text-transform:uppercase;
	
}
.padecimiento 
{	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-style:italic;
	font-weight:bold;
	color:#000000;
}


.GS_texto 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-weight:normal;
	color:#000000;
	text-align:justify;
}

.texto 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-weight:normal;
	color:#000000;
	text-align:justify;
}

.GS_interior-centrado 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-weight:normal;
	color:#000000;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
}

.GS_interior-izquierda
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-weight:normal;
	color:#000000;
	text-align:left;
	margin-left:10px;
	margin-right:10px;
}

.GS_formula-cbp 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
	font-style:normal;
	font-weight:normal;
	color:#000000;

}

.GS_pie 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;	
	color:#000000;
	font-weight:bold;
	text-align:center;
}

.GS_leyendas-proteccion
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;	
	color:#000000;
	font-style:italic;
	text-align:center;
}

.GG_reporte
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-style:italic;
	text-align:center;
}

 
 .GS_bandos
 {
	 font-family:Verdana, Arial, Helvetica, sans-serif;
	 font-size: 14px
	 text-indent:15px;
	 text-align: justify;
 }
 
.Pantalla
{
	border-style:1 solid;
	border-width:1px;
	background:#9A9A9A;
	color:#F3F3F3;
}

 
.Tabla-b-sica td
{
	border-style:solid;
	border-width:1px;
	border-collapse:collapse;
	border-radius: 4px;
	padding-left: 5px;
	padding-right: 5px;
	
}

.tabla td
{
	border-style:solid;
	border-width:1px;
	border-collapse:collapse;
	border-radius: 4px;
	padding-left: 5px;
	padding-right: 5px;
	
}


 .GS_superindice
 {
     vertical-align:super;
     font-size:11px;
 }
 

.GS_Especial-instructivo
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px
}

.GS_cursiva
{
	font-style:italic;
}
.subrayado
{
	text-decoration: underline;
}
.subrayado_cursivo
{
	text-decoration: underline;
	font-style: italic;
}